package com.bocloud.cmp.model;

import com.bocloud.cmp.model.storage.StorageFlashCopyModel;

import java.util.List;

public class SmisStorageSyncModel {
    private List<StorageModel> storages;
    private List<StorageFlashCopyModel> flashCopies;
    private List<StorageRaidModel> raids;

    public List<StorageModel> getStorages() {
        return storages;
    }

    public void setStorages(List<StorageModel> storages) {
        this.storages = storages;
    }

    public List<StorageFlashCopyModel> getFlashCopies() {
        return flashCopies;
    }

    public void setFlashCopies(List<StorageFlashCopyModel> flashCopies) {
        this.flashCopies = flashCopies;
    }

    public List<StorageRaidModel> getRaids() {
        return raids;
    }

    public void setRaids(List<StorageRaidModel> raids) {
        this.raids = raids;
    }
}
